@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: c_powerupshop.css
Author: M.Choi
create: 2008.04.11

======================= contents ===========================
   1: clearfix
   2: powerup
;
============================================================

/* item
------------------------------------------------------------ */
.td{
	background-color:#787069;
	color:#FFFFFF;
	text-align:center;
	padding:2px 5px;
	border: solid 2px #ffffff;
	}
.td_title{
	background-color:#787069;
	color:#FFFFFF;
	text-align:center;
	padding:2px 5px;
	border: solid 2px #ffffff;
	}
.td_pic{
	border: solid 2px #ffffff;
	padding:5px;
	text-align:center;
	background-color:#ebeae6;
	}
.td_name{
	border: solid 2px #ffffff;
	padding:2px 5px;
	color:#c65400;
	background-color:#ebeae6;
	}
.td_txt{
	border: solid 2px #ffffff;
	padding:2px 5px;
	line-height: 170%;
	background-color:#ebeae6;
	}
.td_time{
	border: solid 2px #ffffff;
	padding:2px 5px;
	text-align:center;
	background-color:#ebeae6;
	}
.td_price{
	border: solid 2px #ffffff;
	padding:2px 5px;
	text-align:right;
	background-color:#ebeae6;
	}
.table_line {
	width:577px;
	border: solid 2px #787069;
	}
#btn_area{
	width:577px;
	}
#btn_area .btn_right{
	float:right;
	margin:2px;
	}
#btn_area .btn_left{
	float:left;
	margin-top:3px;
	}

.td_icon{
width:30px;
padding:2px 5px;
}
.td_list{
padding:4px 5px 0px 5px;
}
.td_weapon{
width:140px;
padding:4px 5px 0px 5px;
}
.td_top{
text-align:right;
padding:4px 5px 0px 5px;
}
.weapon_list{
margin:2px 0px 25px 0px;
}
.weapon_list2{
margin:2px 0px 10px 0px;
}
